::-webkit-scrollbar {
      width: 10px;
} /* this targets the default scrollbar (compulsory) */
::-webkit-scrollbar-track {
      background-color: #415d72;
} /* the new scrollbar will have a flat appearance with the set background color */
::-webkit-scrollbar-thumb { 
	 
      background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */
::-webkit-scrollbar-button { 
	 
      background-color: #344a5b;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
::-webkit-scrollbar-corner {
      background-color: #344a5b;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */


a:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFF33;
}
a:visited {
	text-decoration: none;
	color: #FFFF66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a:hover {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366FF;
}
a:active {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
}
body {
	background-color: #4C697F;
}
#captions{
	text-align: center;
	/*vertical-align: middle;*/
	position: relative;
	overflow: hidden;
	clear: left;
	z-index: auto;
	left: 0px;
	top: 0px;
	border-bottom-width: 0px;
	background-color: #80A47A;
	width: 800px;
}
#OZ{
	float: right;
	padding-left: 15px;
	padding-bottom: 0px;
}

#OZ2{
	float: right;
	padding-left: 0
	px;
	padding-bottom: 0px;
}

#LOVE{
	float: left;
	padding-left: 0px;
	padding-right: 30px;
}

.oneColFixCtrHdr #container {
	width: 800px; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: left;
	background-color: #4C697F;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 122px;
	height: 800px;
}.oneColFixCtrHdr #containerOZ {
	width: 800px; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: right;
	background-color: #4C697F
;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: none;
	height: 800px;
	float: none;
	padding-right: 0px;
}#containerVIDEO {
	width: 804px; /* the auto margins (in conjunction with a width) center the page */
	border: 0;
	text-align: right;
	background-color: #E7FCFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: none;
	height: 800px;
	float: none;
	padding-right: 0px;
}
.oneColFixCtrHdr #header {
	height: 70px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	padding: 0;
	background-color: #4C697F;
	background-position: 0px 0px;
	background-image: url(images/HeadlineYoga.jpg);
	background-repeat: no-repeat;
	width: 800px;
	margin-bottom: 3px;
}
.OZ-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #1E2284;
	float: none;
	border: 1px solid #993399;
	clear: none;
	width: 800px;
	height: 506px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	line-height: 20px;
	background-color: #4C697f;
	background-image: url(Yoga-Images/YogaTempHome.jpg);
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*.CONTACT-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #1E2284;
	float: none;
	border: 1px solid #993399;
	clear: none;
	width: 774px;
	height: 450px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	margin: 5px;
	line-height: 20px;
	background-color: #BAE6C7;
}*/




.VIDEO-Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #4E030E;
	float: none;
	border: 1px solid #FFCC00;
	clear: none;
	width: 774px;
	height: 450px;
	overflow: hidden;
	margin: 5px;
	line-height: 20px;
	background-color: #9999CC;
	text-align: right;
	padding: 9px;
}
abbr {
}
embed {
	float: right;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ANNIE-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #4A2121;
	float: none;
	border: 1px solid #990000;
	clear: none;
	width: 770px;
	height: 450px;
	overflow: auto;
	line-height: 17px;
	background-color: #FFCC66;
	margin-top: 3px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.FY-CONTACT-Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0066A4;
	float: right;
	border: 1px solid #FF6600;
	clear: none;
	width: 780px;
	height: 506px;
	overflow: hidden;
	line-height: 17px;
	background-color: #C9C8FF;
	margin-top: 3px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}

.FY-PRODUCT-Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	float: right;
	border: 1px solid #FF6600;
	clear: none;
	width: 780px;
	height: 506px;
	overflow: hidden;
	line-height: 17px;
	background-color: #FEFFBA;
	margin-top: 3px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
.FY-BIO-Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #4D100C;
	float: right;
	border: 1px solid #FF6600;
	clear: none;
	width: 780px;
	height: 506px;
	overflow: hidden;
	line-height: 17px;
	background-color: #C9C8FF;
	margin-top: 3px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}

.QUOTES-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #432020;
	float: none;
	border: 1px solid #CC3300;
	clear: none;
	height: 450px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	overflow: auto;
	line-height: 22px;
	background-color: #FFEFC1;
	text-align: left;
	margin-top: 3px;
}


.DOWNLOADS-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2C5D0D;
	float: none;
	border: 1px solid #CC3300;
	clear: none;
	height: 450px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	line-height: normal;
	background-color: #B1D5B1;
	text-align: right;
	margin-top: 3px;
}
.LOVE-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	float: none;
	border: 1px solid #FF3366;
	clear: none;
	width: 774px;
	height: 450px;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: auto;
	margin: 5px;
	line-height: 26px;
	background-color: #FFFF99;
	text-align: left;
}
.WW-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #39231F;
	float: none;
	border: 1px solid #990000;
	clear: none;
	height: 450px;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	line-height: 26px;
	background-color: #BBCCA0;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.indentClasses {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	text-indent: 0px;
	margin-left: 0px;
	white-space: normal;
	padding-left: 0px;
}

.WW-Gallery-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC66;
	float: none;
	border: 1px solid #990000;
	clear: none;
	height: 465px;
	padding-right: 4px;
	padding-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	line-height: normal;
	background-color: #313526;
	text-align: center;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

img.border{
	border: thin groove #391A1A;
	background-color: #FFDE9F;
	padding: 1px;
}
.FY-Bio-Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
	float: none;
	border: 1px solid #FFFF66;
	clear: none;
	width: 780px;
	height: 450px;
	overflow: auto;
	margin: 5px;
	line-height: 16px;
	background-color: #CCCCFF;
	text-align: left;
	padding: 5px;
}
.SHOWS-Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF3366;
	float: none;
	border: 1px solid #FFCC00;
	clear: none;
	width: 734px;
	height: 450px;
	padding-right: 0px;
	padding-left: 15px;
	padding-top: 0px;
	overflow: auto;
	line-height: 20px;
	background-color: #FFF6ED;
	text-align: center;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}


.OZ-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
}
.OZ-Content a:visited {
	text-decoration: none;
	color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.OZ-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FF3300;
}
.OZ-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FF3300;
}


.FY-CONTACT-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF0099;
}
.FY-CONTACT-Content a:visited {
	text-decoration: none;
	color: #FF00CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.FY-CONTACT-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.FY-CONTACT-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #6666CC;
}
.FY-PRODUCT-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF0099;
}
.FY-PRODUCT-Content a:visited {
	text-decoration: none;
	color: #FF00CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.FY-PRODUCT-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
}
.FY-PRODUCT-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #6666CC;
}
.ANNIE-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF6600;
}
.ANNIE-Content a:visited {
	text-decoration: none;
	color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.ANNIE-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FF3300;
}
.ANNIE-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FF3300;
}
.FY-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF0099;
}
.FY-Content a:visited {
	text-decoration: none;
	color: #FF6666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.FY-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FF0066;
}
.FY-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FF3399;
}
.SHOWS-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF0066;
}
.SHOWS-Content a:visited {
	text-decoration: none;
	color: #FF0066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.SHOWS-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}
.SHOWS-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0066;
}

.LOVE-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FF0066;
}
.LOVE-Content a:visited {
	text-decoration: none;
	color: #FF0066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.LOVE-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #3366CC;
}
.LOVE-Content a:active {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.FY-Bio-Content a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #660000;
	text-decoration: underline blink;
}
.FY-Bio-Content a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #660000;	
}	
.FY-Bio-Content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #333399;	
}
.FY-Bio-Content a:active {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #660000;	
	
}

.DOWNLOADS-Content a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF6600;
}
.DOWNLOADS-Content a:visited {
	text-decoration: none;
	color: #6B8B30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.DOWNLOADS-Content a:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #3366FF;
}
.DOWNLOADS-Content a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
}
#Lizard{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #009900;
	font-style: normal;
}
table{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#video{
	background-color: #FFFFCC;
	height: 450px;
	border: 1px solid #6633FF;
	margin: 5px;
	padding: 15px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3333CC;
}
#HEADS {
}
#scroll-div{
	overflow: auto;



}
#gallery{
	background-color: #CC3300;
	height: 450px;
	width: 790px;
}
.navband{
	text-align: center;
	/*vertical-align: middle;*/
	position: relative;
	overflow: hidden;
	clear: left;
	z-index: auto;
	left: 0px;
	top: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #B5D5FF;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #80A47A;
	width: 800px;
}
